@charset "UTF-8";
/* CSS Document */


#body {
	position:relative;
    margin:0 auto;
    overflow:auto;
	background-color:#444444;
	width:1024px;
	height:768px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	text-align:justify;
}

#head{
	position:relative;
	top:0px;
	background-color:#000;
	background-image:url(../images/images-communes/logo.png);
	background-repeat:no-repeat;
	background-position:center;
	width:1024px;
	height:100px;
}


div#menu {
    width:1024px;
	color:#FFF;
}


/* INDEX1 */
#gaucheINDEX1{
	position:relative;
	top:30px;
	width:205px;
	height:501px;
	padding:10px;
	background-image:url(../images/ACCUEIL/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteINDEX1{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/ACCUEIL/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}


#droite {
	position:relative;
	top:-491px;
	left:803px;
	height:484px;
	width:201px;
	padding:10px;
	background-color:#FFF;
	font-size:11px;
	text-align:justify;
	z-index:2;
}

/* INDEX */
#gaucheINDEX{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/ACCUEIL/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteINDEX{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/ACCUEIL/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollINDEX{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* PCUVELIER */
#gauchePCUVELIER{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image:url(../images/PCUVELIER/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}

#textePCUVELIER{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/PCUVELIER/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollPCUVELIER{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* LEMINEUR */
#gaucheLEMINEUR{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/LEMINEUR/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteLEMINEUR{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/LEMINEUR/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollLEMINEUR{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* VARGA */
#gaucheVARGA{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/VARGA/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteVARGA{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/VARGA/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollVARGA{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* ACUVELIER */
#gaucheACUVELIER{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/ACUVELIER/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteACUVELIER{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/ACUVELIER/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollACUVELIER{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* LUX */
#gaucheLUX{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/LUX/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteLUX{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/LUX/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollLUX{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* MAB */
#gaucheMAB{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/MAB/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteMAB{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/MAB/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollMAB{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* FELIX */
#gaucheFELIX{
	position:relative;
	top:30px;
	width:230px;
	height:538px;
	padding:10px;
	background-image:url(../images/FELIX/gauche.gif);
	background-repeat:no-repeat;
	text-align:left;
}


#texteFELIX{
	position:relative;
	width:754px;
	height:538px;
	padding:10px;
	background-image:url(../images/FELIX/texte.gif);
	background-repeat:no-repeat;
	left: 250px;
	top: -528px;
}

#scrollFELIX{
	background:none;
	overflow:auto;
	width:750px;
	height:535px;
}

/* pour l'index*/
div#copyright1 {
	position:absolute;
	top:634px;
	height:30px;
	padding:10px;
	width:1004px;
	color:#fff;
	font-size:10px;
	line-height:30px;
	background-color:#000;
	text-align:center;
}

/* pour les autres templates*/
div#copyright {
	position:absolute;
	top:688px;
	height:30px;
	padding:10px;
	width:1004px;
	color:#fff;
	font-size:10px;
	line-height:30px;
	background-color:#000;
	text-align:center;
}

/*  lien du copyright des autres templates */

div#copyright a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	color: #fff;
}

div#copyright a:link {
	text-decoration: none;
	color: #fff;
}

div#copyright a:visited {
	text-decoration: none;
	color: #fff;
}
div#copyright a:hover {
	text-decoration: underline;
	color: #06F;
}
div#copyright a:active {
	text-decoration: none;
	color: #fff;
}

/*  lien du copyright de l'index */
div#copyright1 a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	color: #fff;
}

div#copyright1 a:link {
	text-decoration: none;
	color: #fff;
}

div#copyright1 a:visited {
	text-decoration: none;
	color: #fff;
}
div#copyright1 a:hover {
	text-decoration: underline;
	color: #06F;
}
div#copyright1 a:active {
	text-decoration: none;
	color: #fff;
}

#G1 {
	position:absolute;
	top:130px;
	left:190px;
	width:30px;
	height:144px;
}

#marquee{
	position:absolute;
	top:153px;
	left:240px;
	width:443px;
	height:50px;
	z-index:3;
}

#M1 {
	position:absolute;
	top:130px;
	left:223px;
	width:421px;
	height:144px;
}

#D1 {
	position:absolute;
	left:693px;
	top:130px;
	width:107px;
	height:144px;
}

#G2 {
	position:absolute;
	top:291px;
	left:190px;
	width:30px;
	height:128px;
}

#M2 {
	position:absolute;
	top:291px;
	left:223px;
	width:421px;
	height:128px;
}

#D2 {
	position:absolute;
	top:291px;
	left:693px;
	width:107px;
	height:128px;
}

#G3 {
	position:absolute;
	top:434px;
	left:190px;
	width:30px;
	height:73px;
}

#M3 {
	position:absolute;
	top:434px;
	left:223px;
	width:421px;
	height:73px;
}

#D3 {
	position:absolute;
	top:434px;
	left:693px;
	width:107px;
	height:73px;
}

#G4 {
	position:absolute;
	top:515px;
	left:190px;
	width:30px;
	height:118px;
}

#M4 {
	background-image:url(../images/INDEX-ACCUEIL/M4.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top:515px;
	left:223px;
	width:470px;
	height:131px;
}

#D4 {
	position:absolute;
	top:515px;
	left:693px;
	width:107px;
	height:118px;
}
